вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

Нужно ли удалять старый GIMP перед установкой нового?

ГлавнаяОтветы Нужно ли удалять старый GIMP перед установкой нового?

Здравствуйте!
Подскажите, пожалуйста, прежде чем установить новый GIMP 2.8.0, нужно ли сначала удалять GIMP 2.6.11?
На русском ли языке будет GIMP 2.8.0?
Подскажите, какой GIMP лучше, стабильнее и качественнее работает, 2.6.11 или 2.8.0? Стоит ли, вообще, устанавливать GIMP 2.8.0?

Спасибо.

Используется: Windows Vista, Gimp 2.6.11.

3 августа 2012 0 мс26

Метки: , , , .

2 ответа

3

Пользователь #1Филипп Ткачёв4 августа 2012 в 09:16#То, что нужно!

2.6 нужно удалить.
2.8 будет на русском языке.
В плане стабильности оба неплохи.
Лучше устанавливать 2.8.1 с partha.com, там исправлены кое-какие ошибки.
2.8.0 стоит устанавливать, т.к. в нем появились новые инструменты.

0

Пользователь #7624Алиса Хворостянова17 августа 2012 в 19:55#

Ну на счет удаления не знаю.Я нормально работаю без удаления старой версии,но для спокойствия удалите.Новая версия на русском языке.

Чтобы отвечать на вопросы вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев